Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: Stefan Monnier <[email-masked]>
Date: Sat, 20 Apr 2013 23:40:49 -0400

> Martin, do we have any important use cases beyond fullscreen where
> pixel-unit resize of frames is really necessary?

Most of my frames are "fullheight".  So that's one important use case
for me.  Furthermore I put it in quotes because they don't actually cover
the whole height of the screen (due to the presence of other elements at
the top/bottom of my screens that I don't want to overlap).

I generally end up "rounding down", so it's mostly a question of
"wasting a few pixels".  IOW it's not a really big deal (which is why
I never even considered looking into fixing this issue), but I'd
appreciate pixel-precise sizing of my frames.

        Stefan